@extends('layouts.app')

@section('content')
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Add Server</h1>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">

            <div class="card">
              <!-- /.card-header -->
              <div class="card-body">
                <form method="POST" action="/server/store">
                        @csrf
                        <div class="form-group">
                            <label>Ip</label>
                            <input type="text" name="ip" class="form-control @error('ip') is-invalid @enderror" placeholder="Ip">
                            <div class="invalid-feedback">
                              @error('ip')
                                {{ $message }}
                              @enderror
                            </div>
                        </div>
                        <div class="form-group">
                            <label>Server</label>
                            <input type="text" name="server" class="form-control @error('server') is-invalid @enderror" placeholder="Server">
                            <div class="invalid-feedback">
                              @error('server')
                                {{ $message }}
                              @enderror
                            </div>
                        </div>
                        <div class="form-group">
                            <label>User</label>
                            <input type="text" name="user" class="form-control @error('user') is-invalid @enderror" placeholder="User">
                            <div class="invalid-feedback">
                              @error('user')
                                {{ $message }}
                              @enderror
                            </div>
                        </div>
                        <div class="form-group">
                            <label>Password</label>
                            <input type="text" name="password" class="form-control @error('password') is-invalid @enderror" placeholder="Password">
                            <div class="invalid-feedback">
                              @error('password')
                                {{ $message }}
                              @enderror
                            </div>
                        </div>
                        <div class="form-group" id="alasan">
                            <label>Description</label>
                            <textarea class="form-control" name="description" rows="4" cols="50"></textarea>
                        </div>
                    </div>
                    <div class="card-footer">
                        <button type="submit" class="btn btn-primary">Apply</button>
                        <a class="btn btn-secondary" href="/server">Cancel</a>
                    </div>
                </form>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
  </div>
@stop