<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Userlevel extends Model
{
    //
    use SoftDeletes;

    protected $guarded = ['id'];

    protected $table = 'user_level';

    protected $fillable = ['info'];

    protected $dates = ['deleted_at'];
}
