<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Userlevel;
use Carbon\Carbon;


class UserlevelsTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $dateNow = Carbon::now();

        $userlevel = [
            ['id' => 1, 'info' => 'Super Admin', 'created_at' => $dateNow, 'updated_at' => $dateNow],
        ];

        Userlevel::insert($userlevel);
    }
}
