@extends('layouts.app')

@section('content')
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Add User Level</h1>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">

          <div class="card">
              <!-- /.card-header -->
              <div class="card-body">
                <form method="POST" action="/userlevel/store">
                        @csrf
                        <div class="form-group">
                            <label>Info</label>
                            <input type="text" name="info" class="form-control @error('info') is-invalid @enderror" placeholder="Info">
                            <div class="invalid-feedback">
                              @error('info')
                                {{ $message }}
                              @enderror
                            </div>
                        </div>
                    </div>
                    <div class="card-footer">
                        <button type="submit" class="btn btn-primary">Apply</button>
                        <a class="btn btn-secondary" href="/userlevel">Cancel</a>
                    </div>
                </form>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
  </div>
@stop